#light{
  position: relative;
  top: 0px;
}
#lineh1{
  position: absolute;
  right: 0;
  top: 32px;
  height: 10px;
  background: #FF557F;
  animation: lineH 6s 2s infinite linear;
  
}
#lineh2{
  position: absolute;
  left: 0;
  top: 62px;
  height: 10px;
  background: #AA2B00;
  animation: lineH 6s 1s infinite linear;
}
#lineh3{
  position: absolute;
  left: 0;
  top: 92px;
  height: 10px;
  background: #00D4FF;
  animation: lineH 6s 2s infinite linear;
}
#lineh4{
  position: absolute;
  right: 0;
  top: 122px;
  height: 10px;
  background: #AAFF00;
  animation: lineH 6s 1s infinite linear;
}
@keyframes lineH{
  0%{
    width: 0%;
  }
  100%{
    width: 95%;opacity: 0;
  }
}

.flex-container {
  padding: 15px 0 0 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
row {
  width: 100%;
}
.flex-item {
  padding: 0px;
  width: 200px;
  height: 160px;
  margin: 30px;
  text-align: center;
}


.social img {
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
}
.social  img {
 
  float: left;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
}
.social img:hover {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
}


body {
  background-image: url('../images/bg.jpg');
  background-repeat: repeat;

	margin: 0;
}
h1 {
  margin:0;
  padding-top: 5px;
}
h2 {
  padding-top: 5px;
}
.container {
  max-width: 980px;
  margin: 0 auto;
  padding: 0em 1.5em 0 1.5em  ;
}
.pricelist {
  position: relative;
  margin:0;
  z-index: 1;
  height:100px;
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 45px;
  border: 0px solid;
  font-family: Bebas Neue;
	
} 
.header {
  position: relative;
  margin:0;
  top: 0px;
  z-index: 1;
  height:160px;
  text-align: center;
  background: #fbff00;
  color: rgb(0, 0, 0);
  font-size: 12px;
  font-weight: normal;
  border: 0px solid;
  font-family: "Inter", sans-serif;
	border-radius: 0px 0px 0px 0px;
} 
.logo {
  text-align: center;
  padding: 10px;
}
.category {
  position: relative;
  top: 5px;
  z-index: -1;
  height:40px;
  text-align: center;
  background: #bd0000;
  color: white;
  font-size: 17px;
  border: 0px solid;
	border-radius: 250px 0px 250px 0px;
}
.menu {
  font-family: "Inter", sans-serif;
  font-size: 14px;
}
.menu-group-heading {
  margin: 0;
  padding-bottom: 1em;
  border-bottom: 2px solid white;
}
.menu-group {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  padding: 1em 0;
}

.menu-item {
  padding: 10px 10px 10px 0px;
  display: flex;
  border: 0px solid;
	border-radius: 5px 5px 5px 5px;
  background:white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.menu-item-image {
  width: 80px;
  height: 80px;
  flex-shrink: 0;
  object-fit: cover;
  margin-right: 1.5em;
}

.menu-item-text {
  flex-grow: 1;
}

.menu-item-heading {
  display: flex;
  justify-content: space-between;
  margin: 0;
}

.menu-item-name {
  margin-right: 5px;
  padding: 10px 0px 0px 10px;
}

.menu-item-price {
  padding: 5px 5px 5px 5px;
  background-color: #bd0000;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
}

.menu-item-qty {
  line-height: 15px;
  padding: 0px 0px 0px 10px;
}
.menu-item-description {
  line-height: 15px;
  padding: 0px 0px 0px 10px;
}

@media screen and (min-width: 992px) {
  .menu {
    font-size: 16px;
  }

  .menu-group {
    grid-template-columns: repeat(2, 1fr);
  }
  .menu-item-image {
    width: 125px;
    height: 125px;
  }
}

